{
    "dc_identifier": "nl.gm0307.2c.2017.134355-1",
    "dc_title": "Workshop Crisisbeheersing 2017-01-10 - Workshop Crisisbeheersing (intern)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Amersfoort op 2017-01-10. Onderdeel: Workshop Crisisbeheersing (intern).",
    "dc_source": "https://amersfoort.notubiz.nl/vergadering/380064",
    "dc_publisher": "gm0307",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-02-04",
    "foi_publishedDate": "2017-01-10",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Amersfoort",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Amersfoort",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "43",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0307.2c.2017.134355-1",
    "dc_externalIdentifier": "134356",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-01-10",
    "foi_meetingNumber": "134355",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0307.2c.2017.134355-1.doc.1",
            "dc_title": "Presentatie",
            "foi_fileName": "Presentatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4910764/1"
        }
    ]
}